### Property

# Adw Flap:flap

deprecated: 1.4

#### Declaration

    property flap: Gtk.Widget [ read, write ]

#### Description [src]

The flap widget.

It’s only visible when `AdwFlap:reveal-progress` is greater than 0.

Type:`GtkWidget`

Deprecated since: 1.4

See the migration guide

Getter method | `adw_flap_get_flap()`
Setter method | `adw_flap_set_flap()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no